=== debian/control ===
Source: win32-fr025thepopulardemo-by-farbrausch
Section: demos
Priority: optional
Maintainer: Nicolas HOUDELOT <nicolas@demosdebs.org>
Build-Depends:
 debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://www.pouet.net/prod.php?which=9450
Rules-Requires-Root: no

Package: win32-fr025thepopulardemo-by-farbrausch
Architecture: all
Depends:
 wine,
 win32-dxvk,
 common-install-function-ddebs(>=1.76),
 ${misc:Depends}
Description: Win32 Demo released in 2003
 demo ranked 1st at Breakpoint 2003
 .
 -windows program launched using wine and dxvk
